<IfModule mod_ssl.c>
<VirtualHost *:443>
ServerName ams.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/ams.cm.in.th/
   <Directory /var/www/ams.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/ams.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/ams.cm.in.th.access.log combined


SSLCertificateFile /etc/letsencrypt/live/ams.cm.in.th/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/ams.cm.in.th/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
